Home CVE Database CVE-2017-9404

CVE-2017-9404

Description

In LibTIFF 4.0.7, a memory leak vulnerability was found in the function OJPEGReadHeaderInfoSecTablesQTable in tif_ojpeg.c, which allows attackers to cause a denial of service via a crafted file.

Priority: MEDIUM
CVSS v3: 6.5
Publish Date: Jun 2, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Jun 6, 2017

Find out more about CVE-2017-9404 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

libtiff

Live chat
Online